uuid: da385d42-ec90-47a2-9b3d-e625e709c444
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_given_name
field_name: field_given_name
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
